fix debian packaging emacsen installation
[notmuch] / debian / compat
1 7